gsw_kappa {gsw} | R Documentation

## Isentropic compressibility of seawater

### Description

Isentropic compressibility of seawater

### Usage

    gsw_kappa(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

isentropic compressibility [ 1/Pa ] (not 1/dbar)

### References

http://www.teos-10.org/pubs/gsw/html/gsw_kappa.html

### See Also

`gsw_kappa_t_exact` is an analogue in terms of in-situ temperature

### Examples

    gsw_kappa(34.7118, 28.7856, 10) # 4.11346577902628e-10

[Package gsw version 1.0-3 Index]